/* 
   InfoPList.strings
   Economacs

   Created by Erik Aderstedt on 2010-11-23.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
CFBundleName = "Editor Modelli";
CFBundleDisplayName = "Editor Modelli";
"InvoiceTemplate"="Modelli di fattura";
